.top-right-part{ width:796px;}
.logo{ width:200px;}
.logo img{ width:200px;}
.ho-right-top{ margin:8px 0 0; width:155px;}
.top-div-iocn{width:240px;}
.user-part{ width:166px; padding:3px 2px 2px;}
.user-part img{ width:47px;}
.user-part-main .drop-menu{ width:65%;}
.user-part-main .drop-menu p a{ font-size:12px;}
.ride-f li a{ font-size:14px;}
.ride-f .ride-finner a{padding:0 9px;}
.singlerow-login-log a{ font-size:14px; padding:7px 11px;}
.right-inner-part h2{ font-size:20px;}
.progress{ width:68%;}
.trip-deails .trip-deails-right{ font-size:18px !important;}